@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300i,700&subset=cyrillic,cyrillic-ext');.ai-error{background:rgba(250,0,0, 0.4);padding:10px;color:#fff;border:1px solid rgba(250,0,0, 0.8);}
.ai-phone {line-height:14px;padding-bottom: 0px !important; }
.ai-banner {    
	background:transparent;
    color: #fff;
    font-size: 40px;
    font-weight: bold;
    line-height: 50px;
    margin:10% 15%;
    padding: 50px;
    position: absolute;
    text-transform: uppercase;
    width: 70%;
    z-index: 1000;
	text-align:center;
}
.ibox {
	padding: 10px;
box-shadow: 0 0 10px 2px rgba(0,0,0,.1);
height:100%;
}
@media screen and (min-width:1024px){
.person iframe { width: 100%; height: 550px !important; margin-top: 30px; }
}
.otziv { text-align:center; }
.otziv img { width: 200px !important;border-radius: 50%;cursor: pointer;margin-bottom: 20px;height: 200px;border: 5px solid #ccc; }
.otziv a { display:block; border-radius:50%; width:auto; }
.otziv p {font-size: 16px;
line-height: 24px;
font-style: oblique;}

.action-box p { padding:0; margin:0; }
.show-design a {font-size:32px; font-weight:bold; }
.show-price {background:#eee; padding:30px; text-align:center; margin:40px 0; color:#fff;}
.form_vizit { background:rgba(0, 0, 0, .7); color:#fff; text-align:center; padding-bottom:30px; padding-top:10px;}
.form_vizit h3 {font-size:26px;}
.form_vizit input { border:none; }
.action-box i { display:inline-block; border-radius:50%; text-align:center; font-size:42px; padding:20px; margin:20px; background:#30BA8F; }
.action-box { background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0; padding:30px; margin:30px; text-align:center; }
.ai_form p { line-height:18px; }
.callback:hover { background:#000; border:1px solid #000; }
.callback, .smeta { background: #30BA8F;
border: 1px solid #30BA8F;
font-size: 22px;
color: #fff;
border-radius: 5px;
padding: 5px 40px;
line-height: 30px;
text-transform: uppercase;
font-weight: bold;
border-bottom: 2px solid #158C67;
}
.social a {text-decoration:none; margin-left:20px; display:inline-block;}
.social i { border:1px solid rgba(250,250,250,0.3); padding:3px; border-radius:4px; }
.social a:hover {color:#fff;}
small {font-size:16px !important;}
.ai-banner .il {font-size:26px;  text-align:right;}
.ai-banner .il b {font-size:42px; color:#F2DEC0;}
.ai-banner h1 {color:#fff; background:rgba(250,0,0, 0.5); padding:10px 30px; display:inline-block;}

.ai-phone a {text-decoration:none;}
/*.ai-banner .i1:before {content:"1"; margin-right:20px;  border-radius:50px; border:2px solid #F2DEC0; opacity:1; width:30px; height:30px; line-height:30px; text-align:center; display:inline-block; color:#F2DEC0; font-size:30px;}

.ai-banner .i2:before {content:"2"; margin-right:20px;  border-radius:50px; border:2px solid #F2DEC0; opacity:1; width:30px; height:30px; line-height:30px; text-align:center; display:inline-block; color:#F2DEC0; font-size:30px;}

.ai-banner .i3:before {content:"3"; margin-right:20px;  border-radius:50px; border:2px solid #F2DEC0; opacity:1; width:30px; height:30px; line-height:30px; text-align:center; display:inline-block; color:#F2DEC0; font-size:30px;}

.ai-banner .i4:before {content:"4"; margin-right:20px;  border-radius:50px; border:2px solid #F2DEC0; opacity:1; width:30px; height:30px; line-height:30px; text-align:center; display:inline-block; color:#F2DEC0; font-size:30px;}*/

.price .big { padding:0 60px; }
.ai-good{background:rgba(0,250,0, 0.2);padding:10px;color:#000;border:1px solid rgba(0,250,0, 0.5); font-size:16px;}
#error_box{display:block;margin-left:20px;margin-bottom:-20px;}
html {
  font-size: 1.2em;
  line-height: 1.4;
  overflow-x: hidden;
}
*{box-sizing:border-box;}
::-moz-selection{background:#dfdfdf;text-shadow:none;}
::selection{background:#dfdfdf;text-shadow:none;}
hr{display:block;height:1px;border:0;border-top:1px dotted #30BA8F;margin:3em 0;padding:0;}
.noborder{border:none !important;}
audio,
canvas,
iframe,
img,
svg,
video{vertical-align:middle;}
fieldset{border:0;margin:0;padding:0;}
textarea{resize:vertical;}
ul{list-style-image:url(/img/b.png);}
.ai-photo-box{overflow:hidden;clear:both;}
.bg-grey{background:#e6e6e6;}
.h2{font-size:38px;color:#585858;}
img.responsive{width:100%;max-width:525px;}
body{font-family:'Open Sans Condensed', sans-serif;background:#fff;font-size:18px;line-height:34px;}
h1{font-size:48px !important; font-weight:normal;color:#000;
    margin: .67em 0;
    font-weight: bold;line-height: 56px;}
[data-content="4"]{line-height:34px;}
.round{border-radius:50%;margin:auto; width:100%; max-width:336px;}
.rooms a{display:block;font-size:18px;font-weight:bold;line-height:20px;}
.rooms a img{width:100%;}
.rooms a i{display:block;height:195px;overflow:hidden;margin-bottom:10px;}
.rooms div span{font-size:12px;display:block;color:#666;}
.rooms div span::before{content: '\f03e';
font-family: FontAwesome;
color: #666;
font-size: 18px;
margin-right: 5px;}
.big li{display:block;font-size:1.17em;margin:30px 0;font-weight:bold;line-height:26px;}
.ai-photo-list{padding-top:0;margin-top:0;}
.picture{height:300px;overflow:hidden;display:none;}
.ai-container{max-width:1200px;margin:auto;padding:0 10px;width:100%;}
.breadcrumbs{font-size:14px;padding:2px 5px;border-bottom:1px dotted #ccc;}
.breadcrumbs a{text-decoration:none;}
.breadcrumbs a::after{color:#ccc;content:"\f101";margin-left:5px;margin-right:5px;padding-left:5px;padding-right:5px;text-decoration:none;font-family:'FontAwesome';}
header *{transition:all 0.6s ease 0s;}
a{color:#30BA8F;}
header{background:#fefbee;overflow:hidden;}
header .ai-header{background:#fff;}
header .ai-width-content{position:relative;}
header .ai-top{}
.logo span{display:block;color:#30BA8F;font-size:20pt;text-transform:uppercase;}
.logo{color:#000;font-size:37px;text-transform:uppercase;text-decoration:none;line-height:34px;font-weight:500;margin-top:10px;margin-bottom:5px;display:block;position:relative;}
.logo img{float:left;margin-right:15px;margin-top:7px;}
.logo::after{content:"";border:40px solid transparent;border-top:40px solid #fefbee;position:absolute;margin-left:-155px;bottom:-100px;z-index:100;}
.catalog-item a{font-weight:bold;}
.catalog-item li a{font-weight:normal;}
.catalog-item ul li{line-height:20px;}
.ai-phone{font-size:38px;color:#000;}
.ai-phone span{color:#30BA8F;}
#top-line{box-shadow: 0 0 10px rgba(0,0,0,0.4); z-index:100;position:relative;width:100%;background:#fefbee;}
.fixed{position:fixed;top:150px;left:0;right:0;z-index:99}
header .top-menu{background:#30BA8F;text-align:center;overflow:hidden;}
header nav ul{list-style:none;padding:0;margin:auto;}
header nav ul li{position:relative;padding:20px 20px;}
header nav ul li:not(:last-child)::after{content:" ";font-size:12px;height:5px;width:5px;border-radius:50%;display:block;position:absolute;top:50%;right:-2px;margin-top:-2px;border:1px solid #fff;}
header nav ul li a{color:#fff;text-decoration:none;text-transform:uppercase;font-size:2em;display:block; font-weight:bold;}
nav li{display:inline;float:left;}
#pull{display:none;text-align:left;}
.active{color:#000;}
.numbers{padding-top:60px !important;}
.numbers > div{padding-left:60px;}
.numbers h3{margin:0;color:#000;}
.numbers p{line-height:26px;}
.n1::before{content:"01";font-size:26px;color:#fff;border-radius:50%;width:50px;height:50px;position:absolute;margin-left:-60px;background:#30BA8F;line-height:50px;text-align:center;margin-top:-7px;}
.n2::before{content:"02";font-size:26px;color:#fff;border-radius:50%;width:50px;height:50px;position:absolute;margin-left:-60px;background:#30BA8F;line-height:50px;text-align:center;margin-top:-7px;}
.n3::before{content:"03";font-size:26px;color:#fff;border-radius:50%;width:50px;height:50px;position:absolute;margin-left:-60px;background:#30BA8F;line-height:50px;text-align:center;margin-top:-7px;}
.n4::before{content:"04";font-size:26px;color:#fff;border-radius:50%;width:50px;height:50px;position:absolute;margin-left:-60px;background:#30BA8F;line-height:50px;text-align:center;margin-top:-7px;}
.n5::before{content:"05";font-size:26px;color:#fff;border-radius:50%;width:50px;height:50px;position:absolute;margin-left:-60px;background:#30BA8F;line-height:50px;text-align:center;margin-top:-7px;}
.n6::before{content:"06";font-size:26px;color:#fff;border-radius:50%;width:50px;height:50px;position:absolute;margin-left:-60px;background:#30BA8F;line-height:50px;text-align:center;margin-top:-7px;}
.n7::before{content:"07";font-size:26px;color:#fff;border-radius:50%;width:50px;height:50px;position:absolute;margin-left:-60px;background:#30BA8F;line-height:50px;text-align:center;margin-top:-7px;}
.n8::before{content:"08";font-size:26px;color:#fff;border-radius:50%;width:50px;height:50px;position:absolute;margin-left:-60px;background:#30BA8F;line-height:50px;text-align:center;margin-top:-7px;}
.step div{text-align:center;}
.step h3 {
  background: #666;
  color: #fff;
  text-align: center;
  line-height: 40px;
  text-transform: uppercase;
}
.step .price{color:#000;font-size:36px;font-weight:bold;padding:10px 0;}
.step .price i{color:#666;font-size:18px;font-style:normal;}
.step .anons span{text-transform:uppercase;display:block;}
.step .anons {
  margin-bottom: 30px;
  font-weight: bold;
}
.step div hr{margin:10px 20px;}
.form-box{padding:50px;}
header nav ul li a.active{border-bottom:5px solid;color:#fff !important;}
.top-slides{position:relative;margin-bottom:-20px;}
#callback{background:transparent;border:none;font-size:1.5em;color:#30BA8F;border-bottom:1px solid;padding:0;margin-left:50px; position:relative; }
#callback::after{
	
	content: "\f095";
    font-family: FontAwesome;
    color: #30BA8F;
    font-size: 30px;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    display: block;
    position: absolute;
    border: 2px solid #30BA8F;
    margin-right: -50px;
    line-height: 40px;
    right: 0;
    top: 0;
	
}
.main{padding:20px;background:#fff;overflow:hidden;}
main{padding-top:40px;}
main h2{color:#000;margin-bottom: 35px;}
main h2.title{
    color: #30ba8f;
    text-transform: uppercase;
    font-size: 42px;
    font-weight: bold;
}
.btn-more {
  background: #30BA8F;
  padding: 5px 40px;
  color: #fff;
  text-decoration: none;
  border: none;
    border-bottom-width: medium;
    border-bottom-style: none;
    border-bottom-color: currentcolor;
  border-bottom: 3px solid #158C67;
  font-weight: bold;
  border-radius: 5px;
  text-transform: uppercase;
  font-size: 22px;
}
.btn-more:hover{background:#333;border-bottom:3px solid #000;}
.pdf a{font-size:28px;}
.pdf a i{margin-right:10px;text-decoration:none;}
.form-box h3{font-weight:normal;font-size:36px;text-transform:uppercase;margin-top:10px;}
.form-input-group{padding:5px;border:1px solid #afafaf;background:#fff; margin:20px;color:#666;}
.form-input-group i{color:#ccc;margin-left:15px;margin-right:10px;}
.form-box input{font-size:18px;padding:0px 10px;border:1px solid #fff;background:#fff;width:100%;margin:0;display:block;width:100%;box-sizing:border-box;outline:none;}
.form-box textarea{font-size:18px;padding:10px 10px;border:1px solid #afafaf;background:#fff;max-width:100%;margin:20px;height:168px; width:100%}
.form-box .submit{margin-left:20px;margin-top:-20px;width:100%;}
.text-right{text-align:right;}
.text-center{text-align:center;}
.ai-content-page, .ai-content-page p, .ai-content-page li, .ai-content-page td{color:#737373;font-size:14px;}
.ai-content-page h2{color:#232323;font-weight:normal;font-size:18px;}
.ai-content-page{min-height:300px;}
.ai-content-page article section{padding-bottom:10px;border-bottom:1px dotted #ccc;}
.ai-slider{clear:both;overflow:hidden;margin:0;}
.ai-slider img{width:100%;}
.ai-photo-list li{background: #fff none repeat scroll 0 0;
float: left;
list-style: outside none none;
padding: 0px;
width: 260px;
overflow: hidden;
position: relative;
height: 100%;
box-shadow: 0 0 10px 6px rgba(0,0,0,.07);
margin: 10px;}
.ai-photo-list li a{bottom:0;display:block;left:0;margin:10px;overflow:hidden;right:0;text-align:center;top:0; background: #fff; }
.ai-photo-list li img{height:195px;}
.footer-container footer{color:white;padding:20px 0;}
.hidden{display:none !important;visibility:hidden;}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto;}
.invisible{visibility:hidden;}
.clearfix:before,
.clearfix:after{content:" ";display:table;}
.clearfix:after{clear:both;}
.clearfix{*zoom:1;}
@media print{*,
*:before,
*:after{background:transparent !important;color:#000 !important;box-shadow:none !important;text-shadow:none !important;}
a,
a:visited{text-decoration:underline;}
a[href]:after{content:" (" attr(href) ")";}
abbr[title]:after{content:" (" attr(title) ")";}
a[href^="#"]:after,
a[href^="javascript:"]:after{content:"";}
pre,
blockquote{border:1px solid #999;page-break-inside:avoid;}
thead{display:table-header-group;}
tr,
img{page-break-inside:avoid;}
img{max-width:100% !important;}
p,
h2,
h3{orphans:3;widows:3;}
h2,
h3{page-break-after:avoid;}
}
.copyright{font-size:24px;margin-top:10px;}
footer{font-size:12px;line-height:16px;color:#a9a9a9;padding:40px 0;}
footer a{color:#a1a9b0;}
footer{background-color:#343434;background-image:repeating-linear-gradient(45deg, transparent, transparent 5px, rgba(255,255,255,.02) 5px, rgba(255,255,255,.02) 10px);position:relative;}
footer p{color:#a9a9a9;}
footer .phone{font-size:18px;color:#fff;line-height:24px;}
footer .phone span{color:#30BA8F;}
ul.legals{list-style:none;color:#fff;padding:0;}
ul.legals li{display:inline-block;}
ul.legals li::after{content:" |";}
ul.legals li:last-child::after{content:"";}
.legals{text-align:left;}
.credit{text-align:right;}
.nav-bottom h3{color:#fff;margin-top:0px;}
.nav-bottom ul{padding:0;list-style:none;}
.nav-bottom li a{padding:5px;padding-left:0px;display:block;width:80%;}
.nav-bottom li a:hover{color:#fff;}
#servicesSlider{margin-top:70px;}
ul.slides li{margin-bottom:20px;}
.wp1, .wp3, .wp4, .wp5, .wp6{visibility:hidden;}
.bounceInLeft, .bounceInRight, .fadeInUp, .fadeInUpDelay, .fadeInDown, .fadeInUpD, .fadeInLeft, .fadeInRight{visibility:visible;}
.delay-05s{animation-delay:0.5s;-webkit-animation-delay:0.5s;}
.delay-1s{animation-delay:1s;-webkit-animation-delay:1s;}
.wp3{background:url('../img/iphone-bg.png') no-repeat center center;background-position:200px 10px;height:100%;}
.sign-up textarea{width:270px;padding:10px;border-radius:5px;margin:0 auto 10px;border:none;}
.sign-up-btn{text-transform:uppercase;color:#fff;border:1px solid #007ac5;background:#007ac5;}
.sign-up h3{color:#fff;margin-top:0;padding-top:0;}
.sign-up p{color:#ccc;}
.sign-up .signup-form .sign-up-btn{padding:10px 0;border-radius:5px;width:70%;font-size:12px;font-weight:bold}
.sign-up .signup-form .form-input-group{border-radius:5px;height:30px;margin:0 auto 10px;position:relative;text-align:left;}
.sign-up .signup-form .form-input-group i{color:#ccc;font-size:11px;}
.sign-up .signup-form .form-input-group i:after{content:"";height:20px;width:1px;border-right:solid 1px #ccc;position:absolute;top:50%;left:30px;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);}
.sign-up .signup-form .form-input-group i.fa-lock{font-size:18px;position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);margin-left:20px;}
.sign-up .signup-form .form-input-group i.fa{font-size:14px;position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);margin-left:20px;color:#ccc;}
.sign-up .signup-form .form-input-group input{padding-left:68px;width:222px;height:100%;border-radius:6px;border:none;}
.sign-up .signup-form .form-input-group input::-webkit-input-placeholder{color:#ccc;}
.sign-up .signup-form .form-input-group input:-moz-placeholder{color:#ccc;}
.sign-up .signup-form .form-input-group input::-moz-placeholder{color:#ccc;}
.sign-up .signup-form .form-input-group input:-ms-input-placeholder{color:#ccc;}
.flex-control-nav{width:100%;position:absolute;bottom:20px !important;text-align:center;display:block !important;z-index:10;}
.flex-control-paging li a{width:16px !important;height:16px !important;}
.flex-control-paging li a{background:rgba(200,200,200,0.3) !important;}
.flex-control-paging li a.flex-active{background:rgba(200,200,200,0.8) !important;}

.ai-photo-slides .flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: 20px !important;
    text-align: center;
    display: none !important;
    z-index: 10;
}
.ai-photo-slides .ai-photo-list li {padding:0; margin:0;}
.ai-photo-slides .ai-photo-list.slides, .ai-photo-list.slides li {padding:0; margin:0;}

.ai-photo-slides .flex-direction-nav { position:relative;}
.ai-photo-slides .flex-direction-nav  { list-style-image: none; list-style:none; }
.ai-photo-slides .slides img {
    width: auto;
   /* display: block;*/
}
.ai-photogallery hr {margin: 1em 0;  }
.ai-photo-slides .flex-direction-nav .flex-disabled {
   /* opacity: 1!important;
    filter: alpha(opacity=1);
   cursor: pointer;*/
}
.ai-photo-slides .flex-direction-nav .flex-prev {
    left: -13px;
    background: url(/img/arrow-left.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.ai-photo-slides .flex-direction-nav .flex-next {
    right: -13px;
    background: url(/img/arrow-right.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.ai-photo-slides .flex-direction-nav a {
    text-indent: -3000px;
    height: 48px;
    width: 18px;
    display: block;
    margin: -160px 0 0;
    position: absolute;
    top: 0;
    z-index: 10;
    overflow: hidden;
    opacity: 0.5;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
}
.sbar { display:none; }

@media screen and (max-width:768px){
.sbar { 
cursor:pointer;
display: block;
font-size: 28px;
background: #eee;
padding: 10px;
margin-top: -24px;
}	
	.photo-items{
    text-align: center;
	padding:20px;
}	

.ai-photo-list{
	padding:0;
}	
h1 {
    font-size: 36px !important;
    font-weight: normal;
    color: #000;
    margin: 0 !important;
    font-weight: bold;
    line-height: 40px;
}	
.news-box-inner ul { display:none; }	
.logo img {
    float: left;
    margin-right: 0;
    margin-top: 0;
}
	.logo {
    color: #000;
    font-size: 21px;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 34px;
    font-weight: 500;
    margin-top: 10px;
    margin-bottom: 5px;
    display: block;
    position: relative;
}

	.breadcrumbs { display:none; }
.col-3_sm-4_xs_12.text-right { display:none !important; }	
[class*="grid"] > .ai-phone {
    -webkit-flex-basis: 66.6666% !important;
    -ms-flex-preferred-size: 66.6666% !important;
    flex-basis: 66.6666% !important;
    max-width: 66.6666% !important;
}


}


.gbox {
  background: #30ba8f;
  padding: 20px;
  border-radius: 20px;
}

.gbox .n1::before {
  content: "01";
  font-size: 26px;
  color: #30ba8f;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  position: absolute;
  margin-left: -60px;
  background: #FFF;
  line-height: 50px;
  text-align: center;
  margin-top: -7px;
}
.gbox .n2::before {
  content: "02";
  font-size: 26px;
  color: #30ba8f;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  position: absolute;
  margin-left: -60px;
  background: #FFF;
  line-height: 50px;
  text-align: center;
  margin-top: -7px;
}
.gbox .n3::before {
  content: "03";
  font-size: 26px;
  color: #30ba8f;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  position: absolute;
  margin-left: -60px;
  background: #FFF;
  line-height: 50px;
  text-align: center;
  margin-top: -7px;
}
.gbox .n4::before {
  content: "04";
  font-size: 26px;
  color: #30ba8f;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  position: absolute;
  margin-left: -60px;
  background: #FFF;
  line-height: 50px;
  text-align: center;
  margin-top: -7px;
}
.gbox .n5::before {
  content: "05";
  font-size: 26px;
  color: #30ba8f;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  position: absolute;
  margin-left: -60px;
  background: #FFF;
  line-height: 50px;
  text-align: center;
  margin-top: -7px;
}
.gbox .n6::before {
  content: "06";
  font-size: 26px;
  color: #30ba8f;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  position: absolute;
  margin-left: -60px;
  background: #FFF;
  line-height: 50px;
  text-align: center;
  margin-top: -7px;
}
.gbox .n7::before {
  content: "07";
  font-size: 26px;
  color: #30ba8f;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  position: absolute;
  margin-left: -60px;
  background: #FFF;
  line-height: 50px;
  text-align: center;
  margin-top: -7px;
}
.gbox .n8::before {
  content: "08";
  font-size: 26px;
  color: #30ba8f;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  position: absolute;
  margin-left: -60px;
  background: #FFF;
  line-height: 50px;
  text-align: center;
  margin-top: -7px;
}
.n9::before {
  content: "09";
  font-size: 26px;
  color: #30ba8f;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  position: absolute;
  margin-left: -60px;
  background: #FFF;
  line-height: 50px;
  text-align: center;
  margin-top: -7px;
}
.gbox .big li {
  display: block;
  font-size: 1.17em;
  margin: 30px 0;
  font-weight: bold;
  line-height: 26px;
  color: #fff;
}
main .gbox  h2.title {
  color: #fff;
  text-transform: uppercase;
  font-size: 42px;
  font-weight: bold;
}

.grey-box {
  background: #eee;
  padding: 20px;
  border-radius: 20px;
  margin-bottom: 30px;
}

.action-box {
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    padding: 30px;
    margin: 30px;
    text-align: center;
    display: table;
    margin: auto;
}